
     1  22:03   nano /root/.ovhapi
     2  22:03   pkg update
     3  22:04   pkg install python ngnix nano
     4  22:04   pkg install nginx nano python
     5  22:06   syssrc nginx_enable=yes
     6  22:06   sysrc nginx_enable=yes
     7  22:07   pkg install py39-cerbot py39-cerbot-dns-ovh openssl
     8  22:07   pkg install py39-certbot py39-certbot-dns-ovh openssl
     9  22:08   ifconfig
    10  22:10   service ngnix onestart
    11  22:10   service ngnix onestart
    12  22:10   service ngnix onerestart
    13  22:10   ngnix
    14  22:10   certbot
    15  22:11   pkg install nginx nano python
    16  22:11   pkg update
    17  22:12   pkg install py39-certbot py39-certbot-dns-ovh openssl
    18  22:13   ifconfig
    19  22:14   service ngnix onestart
    20  22:14   sysrc nginx_enable=yes
    21  22:16   service nginx start
    22  22:16   service nginx stop
    23  22:17   nano /root/.ovhapi
    24  22:17   chmod 600 /root/.ovhapi
    25  22:18   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
    26  22:21   service nginx start
    27  22:21   service nginx stop
    28  22:22   cd /usr/local/etc/nginx/
    29  22:22   nano nginx.conf
    30  22:26   nano nginx.conf
    31  22:30   service nginx start
    32  22:32   service nginx stop
    33  22:33   nano nginx.conf
    34  22:35   service nginx start
    35  22:35   nano nginx.conf
    36  22:35   service nginx start
    37  22:36   nano nginx.conf
    38  22:36   service nginx start
    39  22:36   nano nginx.conf
    40  22:37   service nginx start
    41  22:37   nano nginx.conf
    42  22:38   service nginx start
    43  22:38   nano nginx.conf
    44  22:39   service nginx start
    45  22:39   nano nginx.conf
    46  22:40   service nginx staop
    47  22:40   service nginx stop
    48  22:40   service nginx start
    49  9:19    nano /usr/local/etc/nginx/
    50  9:20    cd /usr/local/etc/nginx/
    51  9:20    ls
    52  9:20    nano nginx.conf
    53  9:24    service ngnix restart
    54  9:24    service ngnix onerestart
    55  9:24    service nginx stop
    56  9:24    service nginx start
    57  9:24    nano nginx.conf
    58  9:29    service nginx stop
    59  9:29    service nginx start
    60  9:31    nano nginx.conf
    61  19:00   cd /usr/local/etc/nginx/
    62  19:00   ls
    63  19:00   nano nginx.conf
    64  19:02   service nginx start
    65  19:02   service nginx onestart
    66  19:03   nano nginx.conf
    67  19:06   service nginx start
    68  21:39   nano usr/local/www/nginx
    69  21:40   nano usr/local/etc/nginx/nginx.conf
    70  21:47   cd usr/local/etc/nginx/nginx.conf
    71  21:48   cd usr/local/etc/nginx/
    72  21:48   cp nginx.conf nginx.conf.save
    73  21:48   service nginix status
    74  21:49   service nginx status
    75  21:49   service nginx start
    76  21:50   sudo service nginx start
    77  21:50   service nginx start
    78  21:50   service nginx start
    79  21:50   nano /usr/local/etc/nginx/nginx.conf
    80  21:52   service nginx start
    81  21:52   cd /usr/local/etc/nginx/
    82  21:53   cp nginx.conf nginx.conf.save
    83  21:54   service nginx enable
    84  21:57   nano nginx.conf
    85  21:58   service nginx restart
    86  21:58   nano nginx.conf
    87  22:12   service nginx restart
    88  22:12   nano nginx.conf
    89  22:13   service nginx restart
    90  22:49   cd /usr/local/etc/nginx/
    91  22:49   nano nginx.conf
    92  22:51   cp nginx.conf nginx.conf.save2
    93  22:53   nano nginx.conf
    94  22:54   service nginx restart
    95  22:54   nano nginx.conf
    96  22:55   service nginx restart
    97  22:55   service nginx restart
    98  22:56   nano nginx.conf
    99  22:56   service nginx restart
   100  22:57   nano nginx.conf
   101  22:58   service nginx restart
   102  23:16   nano usr/local/etc/nginx/nginx.conf
   103  20:23   history
   104  20:23   nano /usr/local/etc/nginx/nginx.conf
   105  20:33   service nginx status
   106  20:33   service nginx restart
   107  20:52   nano /usr/local/etc/nginx/nginx.conf
   108  21:00   service nginx restart
   109  21:00   nano /usr/local/etc/nginx/nginx.conf
   110  21:01   service nginx restart
   111  22:51   history
   112  22:51   nano /usr/local/etc/nginx/nginx.conf
   113  22:53   service nginx restart
   114  22:53   nano /usr/local/etc/nginx/nginx.conf
   115  22:54   service nginx restart
   116  23:02   nano /usr/local/etc/nginx/nginx.conf
   117  23:03   service nginx restart
   118  23:03   nano /usr/local/etc/nginx/nginx.conf
   119  23:04   service nginx restart
   120  23:04   nano /usr/local/etc/nginx/nginx.conf
   121  23:12   nano /usr/local/etc/nginx/nginx.conf
   122  23:12   service nginx restart
   123  23:14   cd /usr/local/etc/nginx/nginx.conf
   124  23:14   cd /usr/local/etc/nginx/
   125  23:14   cp nginx.conf nginx.conf.save3
   126  23:14   nano nginx.conf
   127  23:15   service nginx restart
   128  10:32   nano /usr/local/etc/nginx/nginx.conf
   129  10:33   nano /usr/local/etc/nginx/nginx.conf
   130  10:33   service nginx restart
   131  10:34   nano /usr/local/etc/nginx/nginx.conf
   132  10:35   service nginx restart
   133  10:36   nano /usr/local/etc/nginx/nginx.conf
   134  10:38   service nginx restart
   135  10:38   nano /usr/local/etc/nginx/nginx.conf
   136  10:38   service nginx restart
   137  10:59   nano /usr/local/etc/nginx/nginx.conf
   138  11:00   service nginx restart
   139  11:00   nano /usr/local/etc/nginx/nginx.conf
   140  11:01   service nginx restart
   141  11:01   nano /usr/local/etc/nginx/nginx.conf
   142  11:01   service nginx restart
   143  21:48   nano /usr/local/etc/nginx/nginx.conf
   144  21:49   service nginx restart
   145  0:28    nano /usr/local/etc/nginx/nginx.conf
   146  0:29    nano /usr/local/etc/nginx/nginx.conf~
   147  0:29    cd /usr/local/etc/nginx/
   148  0:30    cp nginx.conf nginx.conf.save4
   149  0:30    mkdir services
   150  0:30    nano nginx.conf
   151  0:31    nano nginx.conf
   152  0:34    cd services/
   153  0:34    nano plex.conf
   154  0:35    nano photos.conf
   155  0:35    nano pad.conf
   156  0:35    nano cloud.conf
   157  0:35    service nginx restart
   158  0:36    nano nms.conf
   159  0:36    service nginx restart
   160  0:39    nano nms.conf
   161  0:40    service nginx restart
   162  0:40    nano nms.conf
   163  0:40    service nginx restart
   164  0:41    nano nms.conf
   165  0:45    service nginx restart
   166  22:13   history
   167  22:13   nano /usr/local/etc/nginx/services/nms.conf
   168  22:20   ip a
   169  22:59   l
   170  22:59   cd /usr/local/etc/nginx/services/
   171  22:59   cp pad.conf bitwarden.conf
   172  23:00   nano bitwarden.conf
   173  23:01   service nginx restart
   174  11:59   ls
   175  11:59   cd /usr/local/etc/nginx/services/
   176  11:59   nano bitwarden.conf
   177  12:00   service nginx restart
   178  12:37   nano bitwarden.conf
   179  12:38   service nginx restart
   180  12:45   nano bitwarden.conf
   181  12:45   service nginx restart
   182  19:28   cd /usr/local/etc/nginx/services/
   183  19:28   nano bitwarden.conf
   184  19:29   service nginx restart
   185  21:37   nano bitwarden.conf
   186  21:38   service nginx restart
   187  21:38   nano bitwarden.conf
   188  21:38   service nginx restart
   189  7:56    ls
   190  7:56    hiqtory
   191  7:57    history
   192  7:58    history | grep certbot
   193  7:59    certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   194  21:32   service nginx restart
   195  21:59   cd /usr/local/etc/nginx/services/
   196  21:59   ls
   197  21:59   nano plex.conf
   198  22:00   cp plex.conf localization.conf
   199  22:00   nano localization.conf
   200  22:00   service nginx restart
   201  22:01   nano localization.conf
   202  22:03   service nginx restart
   203  22:03   nano localization.conf
   204  22:03   service nginx restart
   205  22:48   nano localization.conf
   206  22:49   service nginx restart
   207  22:51   nano localization.conf
   208  22:51   service nginx restart
   209  21:45   cd /usr/local/etc/nginx/services/
   210  21:45   nano localization.conf
   211  21:45   service nginx restart
   212  21:46   nano localization.conf
   213  21:46   service nginx restart
   214  21:46   nano localization.conf
   215  21:46   nano localization.conf
   216  21:48   service nginx restart
   217  22:25   nano localization.conf
   218  22:26   service nginx restart
   219  22:26   nano localization.conf
   220  22:52   cd /usr/local/etc/nginx/services/
   221  22:52   nano localization.conf
   222  22:52   y
   223  22:52   cp photos.conf localization.conf
   224  22:52   nano localization.conf
   225  22:53   service nginx restart
   226  22:53   nano localization.conf
   227  22:53   service nginx restart
   228  22:35   ls
   229  22:37   lls
   230  22:43   pkg
   231  22:43   pkg install unzip
   232  22:44   cd /www/rmess
   233  22:44   ls
   234  22:45   ip
   235  22:45   ip
   236  22:47   cd /usr/local/etc/nginx/services/
   237  22:47   ls
   238  22:52   fpt
   239  22:52   sftp
   240  22:52   sftp root@YoGiTqFCMH8miuwCJql9
   241  22:53   sftp root@192.168.0.13
   242  22:54   ls
   243  22:57   mkdir /www/rmess
   244  22:57   mkdir /www/
   245  22:57   mkdir /www/rmess
   246  22:57   cp rmess.zip /www/rmess/
   247  22:57   mr rmess.zip
   248  22:57   rm rmess.zip
   249  22:57   cd /www/rmess
   250  22:58   unzip
   251  22:58   unzip rmess.zip
   252  22:58   ls
   253  22:58   cd /usr/local/etc/nginx/services/
   254  22:58   ls
   255  22:59   cp plex.conf rmess.conf
   256  22:59   nano rmess.conf
   257  23:00   service nginx restart
   258  23:38   cd /usr/local/etc/nginx/services/
   259  23:38   ls
   260  23:39   cd ..
   261  23:39   ls
   262  23:39   nano nginx.conf
   263  16:37   cd /usr/local/etc/nginx/services/
   264  16:37   ls
   265  16:37   cp photos.conf adefault.conf
   266  16:37   nano adefault.conf
   267  16:38   service nginx restart
   268  16:38   nano bitwarden.conf
   269  16:39   ls
   270  16:39   cd ..
   271  16:39   ls
   272  16:40   nano nginx.conf
   273  16:40   cd s
   274  16:40   cd services/
   275  16:40   ls
   276  16:41   nano bitwarden.conf
   277  16:42   ls
   278  16:42   nano adefault.conf
   279  16:43   service nginx restart
   280  16:53   nano adefault.conf
   281  17:39   cd /usr/local/etc/nginx/services/
   282  17:39   nano adefault.conf
   283  17:39   cp adefault.conf nginxtest.conf
   284  17:39   nano nginxtest.conf
   285  17:40   service nginx restart
   286  7:28    history
   287  7:29    certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   288  7:49    service nginx restart
   289  7:30    cd /usr/local/etc/nginx/services/
   290  7:30    ls
   291  7:30    nano bitwarden.conf
   292  19:58   cd /usr/local/etc/nginx/services/
   293  19:58   ls
   294  19:58   rm bitwarden.conf
   295  19:59   service nginx restart
   296  22:30   history
   297  22:32   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   298  22:35   service nginx restart
   299  22:35   crontab -e
   300  22:36   crontab -e
   301  21:36   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   302  21:39   service nginx restart
   303  22:43   cd /usr/local/etc/nginx/services/
   304  22:43   ls
   305  22:44   nano photos.conf
   306  22:44   service nginx restart
   307  13:53   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   308  13:58   service nginx restart
   309  16:25   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   310  16:27   service nginx restart
   311  21:38   service nginx restart
   312  15:50   service nginx restart
   313  15:50   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   314  15:52   service nginx restart
   315  9:40    sudi
   316  9:40    sudo
   317  9:40    cd /etc/network
   318  9:41    cd /etc/networks
   319  9:41    history
   320  9:41    cd /usr/local/etc/nginx/services/
   321  9:41    ls
   322  9:42    nano plex.conf
   323  9:42    nano enshrouded.conf
   324  9:43    ls
   325  9:43    cd ..
   326  9:43    ls
   327  9:43    nano nginx.conf
   328  9:43    ls
   329  9:44    cd services/
   330  9:44    ks
   331  9:44    ls
   332  9:44    service nginx restart
   333  10:06   service nginx restart
   334  10:06   ls
   335  10:06   nano enshrouded.conf
   336  10:10   service nginx restart
   337  18:01   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   338  18:04   service nginx restart
   339  8:37    cd services/
   340  8:37    ls
   341  8:37    cd /usr/local/etc/nginx/services/
   342  8:37    ls
   343  8:38    vim photos.conf
   344  8:38    nano photos.conf
   345  8:38    ls
   346  8:38    service nginx restart
   347  9:40    certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   348  14:40   service nginx restart
   349  22:42   cd /usr/local/etc/nginx/services/
   350  22:42   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   351  22:45   service nginx restart
   352  11:29   certbot certonly --dns-ovh --dns-ovh-credentials /root/.ovhapi -d '*.lefloch.eu'
   353  11:31   service nginx restart
   354  20:12   history
   355  20:13   cd /usr/local/etc/nginx/services/
   356  20:13   ls
   357  20:13   cp plex.conf foundry.conf
   358  20:13   vim foundry.conf
   359  20:13   nano foundry.conf
   360  20:16   service nginx restart
   361  20:27   nano foundry.conf
   362  20:28   service nginx restart
   363  21:30   history
